
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Тип контура";

/* Export Destination */
"7Hm-0F-1V0.title" = "Экспортировать в";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Показать файл в Finder после экспорта";

/* File Format */
"TtJ-Jk-SrK.title" = "Формат файла";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "обычный";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Пока включены не все необходимые таблицы. Пожалуйста, не используйте шрифты в коммерческой работе.";
